> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.taigabilling.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.taigabilling.com/_mcp/server.

# Delete a rate

DELETE https://api.taigabilling.com/api/fee-schedules/v3/{rate_id}/{version}

Soft deletes a rate from the system.  Only the most recent version of a rate can be deleted.

Reference: https://docs.taigabilling.com/api-reference/fee-schedules-v-3/fee-schedules-v-3-delete-rate

## Authentication

- `Authorization` header (bearer token, required) — Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

## Servers

- `https://api.taigabilling.com` (Production, default)
- `https://api-staging.taigabilling.com` (Staging)

## Request

### Path parameters

- `rate_id` (string, required)
- `version` (integer, required)

## Errors

### 404 Not Found Error

- `FeeSchedules_v3_delete_rateRequestNotFoundError`
  - FeeSchedulesV3DeleteRateRequestNotFoundError0

### 409 Conflict Error

- `FeeSchedules_v3_delete_rateRequestConflictError`
  - FeeSchedulesV3DeleteRateRequestConflictError0

## Types

### FeeSchedulesV3DeleteRateRequestNotFoundError0

- `errorName` (enum, optional)
  - Allowed values: `EntityConflictError`
- `content` (EntityNotFoundErrorMessage, optional)

### FeeSchedulesV3DeleteRateRequestConflictError0

- `errorName` (enum, optional)
  - Allowed values: `EntityConflictError`
- `content` (EntityConflictErrorMessage, optional)

### EntityNotFoundErrorMessage

- `id` (string, required)

### EntityConflictErrorMessage

- `entity_name` (string, required)

## Examples

**SDK Code**

```python
import requests

url = "https://api.taigabilling.com/api/fee-schedules/v3/rate_id/1"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.json())
```